/****************************************/
/*              RESET                   */
/****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul,
li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
:focus {
	outline:0;
}
body {
	line-height:1;
	color: #4b4b4b;
  overflow-y: auto !important;
  margin: 0 !important;
}
ul {
	list-style:none;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	/*font-weight:400;*/
}
.clear {
	clear: both;
}
.clear.big {
	padding-bottom: 30px;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
}
/* hides clearfix from IE-mac */
 .clearfix {
	display:block;
}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }
html{
	height: 100%;
}
html{
	height: 100%;
  -webkit-text-size-adjust: 100%;
}
html {
	font: 400 100%/1.65 serif; /* base font size 18px with 1.65 line-height */
}
body {
	font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  line-height: 1.3em;
  font-size: 1em;
  color: #595959;
  overflow-x: hidden;
  background: #fff;
  word-wrap: break-word;
}
div#mm-page, .mm-page-container {
	float: left;
  width: 100%;
	/*position: relative;*/
	z-index: 1;
	background: #fff;
}
.section {
  float: left;
  width: 100%;
	margin: 0 auto;
}
.wrap {
	position: relative;
  max-width: 1360px;
  margin: 0 auto;
  padding: 0px;
}
.nwrap {
  position: relative;
  max-width: 600px;
  padding: 0px 0px 0px 0px;
  margin: 0 auto;
}

::selection {
    background: #fefac7;
    color: #555555;
}
::-moz-selection {
    background: #fefac7;
    color: #555555;
}
footer {
	padding: 0px 0px 0px 0px;
}
/*-----------------------------------------------------------------------------------*/
/*	TOP & HEADER
/*-----------------------------------------------------------------------------------*/
form#mobform {
  display: none;
}
form#mobform {
  position: absolute;
  top: 80px;
  left: 0px;
  width: 100%;
  padding: 20px 20px 20px 20px;
  background: #000;
  opacity: 0.9;
  z-index: 3000;
}
form#mobform input {
  float: left;
  width: calc(100% - 120px);
  height: 40px;
  margin: 0px 10px 0px 30px;
  font-size: 1.3em;
	color: #fff;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  border: none;
  background: none;
  border-bottom: 1px solid #918179;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
form#mobform button {
  float: left;
	color: #8bc63f;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 1px;
  border: none;
  background: none;
  cursor: pointer;
}
form#mobform button:hover {
  color: #fff;
}
form#mobform button i {
  font-size: 32px;
}
a.closer {
  float: right;
	color: #fff;
  font-size: 32px;
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  cursor: pointer;
}
a.closer:hover {
  color: #8bc63f;
}
header {
  float: left;
  width: 100%;
  padding: 0;
}
#top {
  float: left;
  width: 100%;
  background: #26573A url('../../images/bgr-top.png') bottom left repeat-x;
  z-index: 2000
}
#logo {
  float: left;
  margin: 15px 0px 12px 0px;
}
#logo a  {
  float: left;
  width: 280px;
  height: 53px;
}
#logo span {
  position: relative;
  left: -9000px;
}


#search {
  float: right;
	height: 60px;
  padding: 0px 30px 0px 30px;
	margin: 10px 0px 10px 0px;
  border-right: 1px solid #668a77;
}
form#webform {
  float: right;
  height: 36px;
  border: 1px solid #8dc63f;
  padding: 2px;
  margin-top: 12px;
}
#search input {
  float: right;
  height: 30px;
  width: 300px;
	color: #fff;
	font-size: 15px;
	padding: 2px 0px 0px 6px;
	font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  border: none;
	background: transparent;
}
#search input::placeholder {
  color: #92ab9e;
  opacity: 1;
}
#search input::-ms-input-placeholder {
  color: #92ab9e;
}
#search input:focus {
	background: #214f37;
}
#search i.icon-search {
  color: #8dc63f;
  font-size: 20px;
  padding: 0px 5px 0px 5px;
  line-height: 22px;
}
#search button {
  float: right;
  height: 30px;
	padding: 2px;
	margin: 0px 0px 0px 0px;
	border: none;
  background: none;
  border-left: 1px solid #8dc63f;
	cursor: pointer;
}
#search button i {
  color: #fff;
  font-size: 24px;
}
#mobsearch {
  display: none;
}

div#mobtop {
	display: none;
}

div.topline {
  float: left;
  width: 100%;
  height: 30px;
  border-bottom: 1px solid #668a77;
}
div.topline p {
  float: right;
  width: auto;
  color: #fff;
  padding-top: 5px;
}
div.topline p i {
  padding-left: 20px;
}

#topcart, #toplogs {
	position: relative;
  float: right;
  height: 60px;
  border-right: 1px solid #668a77;
	margin: 10px 0px 10px 0px;
}
#topcart div#cart_more, #toplogs a {
  float: left;
  color: #fff;
	font-size: 16px;
  text-align: left;
	text-decoration: none;
  cursor: pointer;
}
#topcart span.topcell_txt, #toplogs span.topcell_txt, #search span.topcell_txt {
  float: left;
	color: #fff;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  margin: 18px 30px 0px 0px;
}
#topcart i.icon-scart, #toplogs i.icon-user-circle {
  float: left;
  color: #8dc63f;
  font-size: 36px;
  margin: 0px 10px 0px 30px;
	padding: 12px 0px 15px 0px;
	text-decoration: none;
	border: none;
	-webkit-text-stroke: 0px white;
}
#topcart i div#cartcount {
  position: absolute;
  top: 0px;
  right: 94px;
  width: 24px;
  height: 24px;
  color: #24573c;
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  background: #ffffff;
  border-radius: 50px;
  border: 2px solid #24573c;
	text-align: center;
}
@supports (-moz-appearance:none) {
  #topcart i div#cartcount {
    /*right: 94px;*/
  }
}
#topcart a:hover i, #toplogs a:hover i {
  color: #fff;
	text-decoration: none;
}
#topcart a:hover span, #toplogs a:hover span {
  color: #8dc63f;
	text-decoration: none;
}
#cart_more:hover #cart_cont {
  display: block;
	/*position: relative;*/
}

div#login_cont, div#cart_cont {
  display: none;
  position: absolute;
  top: 60px;
  right: -1px;
  min-width: 320px;
  background: #24573c;
  border: 1px solid #668a77;
  border-top: none;
  z-index: 5000;
  box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.3);
  transition: 0.2s;
  padding-bottom: 0px;
}
div#cart_cont {
  width: 600px;
	z-index: 6000;
}
div#login_cont .contr, div#cart_cont .contr {
  float: left;
  width: 100%;
  padding: 10px 20px 20px 20px;
}
div#cart_cont .contr {
  padding: 0px 20px 0px 20px;
}
div#login_cont h4 {
	color: #fff;
  padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
div#login_cont label {
  position: relative;
  float: left;
  width: 100%;
	color: #8dc63f;
}
div#login_cont input {
  float: left;
  width: 100%;
	height: 34px;
	padding: 5px 10px 5px 10px;
	color: #fff;
	font-size: 15px;
	font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
	line-height: 34px;
	border: 1px solid #8dc63f;
	background: #24573c;
}
div#login_cont input[type=submit] {
	float: left;
	height: auto;
	padding: 5px 10px 0px 10px;
	font-size: 18px;
	line-height: auto;
	font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
	border: none;
	background: #8dc63f;
}
div#login_cont input[type=submit]:hover {
	border: none;
	background: #000;
	cursor: pointer;
}
div#login_cont input::placeholder {
  color: #92ab9e;
  opacity: 1;
}
div#login_cont input::-ms-input-placeholder {
  color: #92ab9e;
}
div#login_cont input:focus {
	background: #214f37;
}
div#login_cont label span {
  position: absolute;
  top: 0px;
  right: 0px;
  width: auto;
  font-size: 12px;
}
div#login_cont label span a {
  float: none;
  width: auto;
  color: #fff;
	font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
}
div#login_cont label span a:hover {
  color: #8dc63f;
}
div#login_cont form {
  float: left;
  width: 100%;
  padding: 20px 0px 0px 0px;
}
div#login_cont form div.col100 {
  padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
div#login_cont div#reg {
  text-align:center;
	border-top: 1px solid #668a77;
	margin: 0px 0px 0px 0px;
}

div#login_cont div#reg h4 {
	color: #8dc63f;
  padding: 15px 0px 10px 0px;
}
div#login_cont div#reg .btn {
	font-size: 18px;
	width: 100%;
	text-align: center;
	background: #000;
}
div#login_cont div#reg .btn:hover {
	background: #8dc63f;
}


div#cart_cont .contr .col100 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #668a77;
}
div#cart_cont .col100 div {
  float: left;
  padding: 0px;
}
div#cart_cont .col100 div.prods {
  padding: 0px 10px 0px 0px;
}
div#cart_cont .col100 div.prods, div#cart_cont .col100 div.prods a {
  width: 430px;
  color: #fff;
  text-align: left;
  line-height: 16px;
}
div#cart_cont .col100 div.prods a:hover {
  color: #8dc63f;
}
div#cart_cont .col100 div.numbr {
  width: 70px;
}
div#cart_cont .col100 div.price {
  width: 100px;
  color: #eedc00;
  text-align: right;
}
div#cart_cont .botcart {
  padding: 20px 20px 20px 20px;
}
div#cart_cont .botcart p {
	color: #fff;
}
div#cart_cont .botcart .col60 i {
  float: left;
	color: #8dc63f;
  font-size: 40px;
  margin-right: 20px;
}
div#cart_cont .botcart .col40 .btn {
  margin-right: 0px;
}

/*-----------------------------------------------------------------------------------*/
/*	HLAVNI MENU
/*-----------------------------------------------------------------------------------*/
nav#mainmenu {
  float: left;
	width: 100%;
  padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
nav#mainmenu ul#menu {
  float: left;
  list-style: none;
}
nav#mainmenu ul#menu li {
	position: relative;
  float: left;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	background: #000;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
nav#mainmenu ul#menu li a {
  float: left;
  padding: 11px 16px 10px 16px;
  margin: 0px 0px 0px 0px;
	color: #fff;
	text-decoration: none;
}
nav#mainmenu ul#menu li i {
	font-size: 13px;
	color: #8dc63f;
	padding-left: 5px;
}
nav#mainmenu ul#menu li:hover {
	color: #8dc63f;
	cursor: pointer;
}
nav#mainmenu ul#menu li.hlt:hover {
	color: #8dc63f;
  background: #24573c;
	cursor: pointer;
}
nav#mainmenu ul#menu li a:hover {
	color: #8dc63f;
}
nav#mainmenu ul#menu li.hlt ul.sub {
  display: none;
	position: absolute;
	left: 0;
	top: 41px;
	width: 190px;
	background: #24573c;
	padding: 10px 0px 20px 0px;
	z-index: 9000;
}
nav#mainmenu ul#menu li.hlt ul.sub li {
  float: left;
	width: 100%;
  padding: 5px 0px 5px 20px;
	font-size: 16px;
  text-align: left;
	text-transform: none;
	background: #24573c;
}
nav#mainmenu ul#menu li.hlt ul.sub li a {
  padding: 0px 0px 0px 0px;
}
nav#mainmenu ul#menu li.hlt:hover > ul.sub,
ul#menu li.hlt ul.sub:hover {
  visibility: visible;
  background: #24573c;
  display: block;
}

div#slidemenu {
	display: none;
}
div#wrapper {
  float: left;
  width: 100%;
}
div#wrapper .wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  position: relative;
  max-width: 1360px;
  padding: 0px 0px 0px 0px;
  margin: 0 auto;
}

/*-----------------------------------------------------------------------------------*/
/*	SLIDER
/*-----------------------------------------------------------------------------------*/

div#slideshow {
  position: relative;
  float: left;
  width: 100%;
  margin: 0px 0px 0px 0px;
  z-index: 100;
}
div#slideshow div.slider {
  float: left;
  width: 100%;
}
div#slideshow.sp div.slider {
  float: left;
  width: 100%;
  height: 280px;
  background: url('../../images/slide1.jpg') bottom center no-repeat;
}
div#slideshow div.slider ul {
  float: left;
  width: 100%;
  height: 650px;
}
div#slideshow div.slider ul li {
  float: left;
  width: 100%;
  height: 650px;
}
div#slideshow div.slider ul li.one {
  background: url('../../images/slide1.jpg') top center no-repeat;
}
div#slideshow div.slider ul li.two {
  background: url('../../images/slide2.jpg') top center no-repeat;
}
div#slideshow div.slider ul li.thr {
  background: url('../../images/slide3.jpg') top center no-repeat;
}
div#slideshow div.slider ul li.for {
  background: url('../../images/slide4.jpg') top center no-repeat;
}
div#slideshow div.wrap {
  margin: 0 auto;
  padding: 0px 0px 0px 0px;
  max-width: 1360px;
}
div#slideshow div.topstory {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 15px 20px 0px 20px;
  background: url('../../images/bgr-topstory.png') top center repeat;
  color: #fff;
}
/*div#slideshow div.topstory {
  height: 70px;
}*/
div#slideshow div.topstory span {
  float: left;
	color: #8dc63f;
	font-size: 44px;
  padding: 0px 20px 10px 0px;
  margin: 0px 0px 0px 0px;
}
div#slideshow div.topstory h2 {
	float: left;
  color: #fff;
  font-size: 42px;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  padding: 12px 20px 8px 0px;
  margin: 0px 0px 0px 0px;
  border-bottom: none;
}
div.topstory strong {
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  color: #8dc63f;
}
div.topstory p {
	float: left;
	width: 25%;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}
div#breads {
	float: left;
	width: 100%;
	background: #e6e6e6;
	padding-top: 15px;
}
div#breads p {
	font-size: 15px;
	color: #666666;
}
div#breads p a {
	color: #000;
}
div#breads p a:hover {
	color: #666666;
}
div#breads p span {
	padding: 3px 10px 0px 10px;
}

div.tpagedesc {
	float: left;
	width: 100%;
	padding-bottom: 0px;
}

/*-----------------------------------------------------------------------------------*/
/*	SECTIONS
/*-----------------------------------------------------------------------------------*/
div.leftcont {
  float: left;
  width: 280px;
  margin: 0px 0px 0px 0px;
}
div.maincont {
  float: right;
  width: calc(100% - 300px);
  margin: 0px 0px 0px 20px;
}
div.fullcont {
  float: left;
  width: 100%;
  margin: 0px 0px 0px 0px;
  min-height: 500px;
}
div.section.dark {
	float: left;
	width: 100%;
  background: #423627 url('../../images/bgr-section.jpg') center center repeat-y;
  color: #fff;
}
div#info p {
  color: #fff;
}
div#info h2 {
  color: #8dc63f;
  border-bottom: 1px solid #fff;
}
div#map {
	float: left;
	height: 500px;
}
div#infowindow {
	width:250px;
}
div#infowindow h3 {
	font-size: 18px;
	font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
	padding: 5px 0px 5px 0px;
}
div#infowindow p {
	padding: 0px 0px 5px 0px;
}
div.prclist {
	float: left;
	width: 100%;
}
div#pdfs p.btns {
	float: left;
	width: 100%;
}
div#pdfs p.btns a.btn {
	float: left;
}



.prods {
	display: flex;
  flex-wrap: wrap;
	width: 100%;
	margin: auto;
  padding: 20px 0px 0px 0px;
}
.prods .prod {
	float: left;
  width: 25%;
	padding: 0px 20px 0px 0px;
  margin: 0px 0px 20px 0px;
}
.prods .prod a .caption {
  color: #8dc63f;
  font-size: 18px;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  text-transform: uppercase;
  padding: 15px 10px 10px 10px;
	background: #24573c;
}
.prods .prod a:hover .caption {
	color: #fff;
}
.prods .prod .caption i {
	float: right;
  color: #fff;
  font-size: 0.6em;
  padding-top: 5px;
}

.icos .ico {
	text-align: center;
}
.icos .ico h3 {
	color: #fff;
	font-size: 16px;
	font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
	text-transform: uppercase;
	padding: 15px 0px 0px 0px;
}

.faqs .faq {
	float: left;
	width: 50%;
	padding: 0px 15px 0px 0px;
}
.faqs .faq:nth-child(2) {
	padding: 0px 0px 0px 15px;
}

#cart.section, #accnt.section, #pwds.section, #sett.section, #ordrs.section, #fin.section {
	min-height: 700px;
}

/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
footer {
  float: left;
  width: 100%;
  font-size: 0.85em;
  color: #fff;
  padding: 0px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
  background: #000;
	z-index: 3000;
}
footer div#copy {
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0px 0px 0px;
}
footer a {
  color: #8dc63f;
}
footer a:hover {
  color: #fff;
}

#botdscr .wrap .col100{
  float: right;
  width: calc(100% - 300px);
}